*{padding:0;margin:0;}
body{background-color: #FFF;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
a{text-decoration:none}
p{color:#444}
h1, h2, h3, h4{font-weight:normal}
#pageFrame{padding:0;width:1000px; margin:0 auto;}
#pageFrame p{margin:15px 0;line-height:22px}
#pageFrame a{color:#00bff3}
#header{ width:1000px; height:99px;margin:0 auto;}
#header .logo{ float:left; width:340px; height:92px;margin-top:7px;}
#header .index{ float:right;width:55%; height:73px;text-align:right;margin-top:19px;}
#header .index span{float:left;width:43%}
#headerSpacer{ clear:both; background-repeat:no-repeat; width:1000px; height:12px;margin:0 auto}
#header .index .inputbox{ float: left; height: 27px; margin: 0; width: 90%;border:1px solid #d6d6d6}
#header .index label{float: none;text-align: left; width: 90%;font-size:16px;color:#999999}
#header .index .btn{ font-size: 16px;margin-top: 32px;padding: 8px 2px 7px;width: 77px; float:left; background:#4c7bba;color:#fff;border:none}  
#indexTop{width:1000px;margin:0 auto;height:555px;overflow:hidden}
#indexTop .overlay{background:rgba(255,255,255, .7);width:94%;padding:20px 3%;margin-top:-225px;position:relative;float:left}
#indexTop .overlay div{width:48%;float:left;line-height:22px;font-size:18px;color:#444;text-align:justify}
#indexTop .overlay div strong{color:#444;font-size:34px}
#indexTop .overlay div ul{margin:0;padding:0;list-style-type: none;}
#indexTop .overlay div ul li{background:url(../images/dash.jpg) no-repeat top 12px left;padding-left:17px}
#indexTop .overlay div.rgt{float:right}
div.tabs, div.Intabs{overflow:hidden;}
.INtab{width:100%;}
.TBdefault{width:1000px;margin:15px auto 0}
.tabs-title{width:1000px;margin:0 auto;background-color: #999999;border:1px solid #d6d6d6;border-bottom:none}
.tabs-title ul{overflow:hidden;font-size: 17px;list-style:none}
.tabs-title ul li{float:left;background-color: #999999;}
.tabs-title ul li a{float:left;line-height:41px;color:#f5f5f5;background: #999999 url(../images/tabarrow.png) no-repeat right 17px center;font-weight: normal;padding:5px 35px}
.tabs-title ul li a:hover{background-color: #444}
.tabs-title ul li.current a{background-color: #444;}   
.tab-content{overflow:hidden;height:200px;background:#444;}
.INtab .tab-content{border:1px solid #525253}
.TBdefault .tab-content{position:absolute;border:none;height:170px;z-index:999}
.TBdefault .tabs-title{border:none}
.tab-content div{width:1000px; margin:20px auto;}
.tab-content div ul{list-style:none;}
.TBdefault .tab-content div ul{margin:30px 0 0 40px}
.tab-content div ul li{width:30%;float:left;text-align:left;line-height:25px}
.tab-content div ul li a{color:#f5f5f5;font-size:15px;}
.tab-content div p{font-size:13px;color:#ccc;margin-top:20px}
.StateTab .tabs-title ul li a:hover, .StateTab .tabs-title ul li.current a{background-color: #4c7bba }
.StateTab .tab-content{ border:none;background:#fff;height:auto;}
.StateTab .tab-content div{margin:20px auto 0}
.StateTab .tab-content div ul{float:left;width:25%;margin-bottom:10px}
.StateTab .tab-content div ul li a {color:#00bff3}
.StateTab .tab-content div ul li.head a{font-size:18px;color:#444}
.StateTab .tab-content div ul li{width:100%;}
.StateTab .tab-content div ul li ul{width:100%}
.StateTab .tab-content div ul li ul li{line-height:22px}
.noMap{text-align:center;background:#f1f1f1;border:1px solid #d9d9d9;padding:15px 0;font-size:16px;}

.INBox{width:50%;float:left;height:280px}
.withCnt{padding:20px 3%;width:44%;height:240px}
.BGBlue{background:#00bff3}
.BGGreen{background:#a9cf54}
#pageFrame .withCnt h2{color:#fff;font-size:36px; border:none;margin:3px 0 0 ;padding:0}
#pageFrame .withCnt p{color:#444;line-height: 25px;margin: 15px 0;font-size:16px;}

#pageFrame .pgCat{background:#00bff3;}
#pageFrame .pgGreen{background:#4c7bba;}
#pageFrame .pgTop{font-size:20px;padding:10px 20px;margin-bottom:5px;}
#pageFrame .pgTop p{line-height:30px;color:#fff;}
#pageFrame h2{font-size:28px;border-bottom:1px solid #ccc;padding-bottom:7px;margin:10px 0 15px 0}
#pageFrame .breadcrumbs {margin-bottom:20px;width:100%;float:left;font-size:12px;color:#777}
#pageFrame .content{float:right;width:715px;margin:20px 0 0}
#pageFrame .content ul{list-style:inside;}
#pageFrame .content h2{margin-top:-3px;width:100%;float:left}
#pageFrame .content ul.col4{float:left;width:25%}
#pageFrame .content ul li{color:#888;line-height:22px}
#pageFrame #sidebar{float:left;width:257px;padding-left:3px;margin:20px 0 0}
#pageFrame #sidebar ul{list-style:none;margin-bottom:15px}
#pageFrame #sidebar ul li{background:url(../images/bluedash.jpg) no-repeat left center;padding-left:13px;line-height:22px}
#pageFrame #sidebar ul li.head{background:none;padding:0;color:#444;font-size:18px}
#pageFrame #sidebar ul li a{color:#0d78bc;}
#pageFrame .businesses{width:94%; margin:5px 0 15px;border:1px solid #ccc; background:#f1f1f1;padding:15px 3%;float:left;color:#444;line-height:22px;}
#pageFrame .businesses .addr{float:left;width:69%}
#pageFrame .businesses div.tel{width:31%;float:right}
#pageFrame .businesses h3{font-size:20px;color:#00bff3;width:100%;float:left;margin:0 0 7px 0}
#pageFrame .businesses div.tel span{font-size:15px;width:100%;float:left;margin:2px 0}
#pageFrame .businesses div.tel span a{color:#444}
#pageFrame .businesses div.tel span img{margin-right:5px}
.pagination{width:100%;float:left;text-align:right}
.pagination ul{list-style:none}
.pagination ul li{float:left;list-style:none;padding:3px 5px;margin:0 2px 10px 2px;border:1px solid #f7f7f7}
#pageFrame .pagination ul li a.on{color:#ccc}
#pageFrame h3.tealtxt{color:#444;font-size:22px;margin:7px 0 5px;display:inline-table}
#pageFrame #map{width:100%;height:350px}
#pageFrame .gm-style p.tealtxt{font-size:16px;margin:0;font-weight:bold}
#pageFrame .gm-style p{line-height:20px;margin:3px 0;color:#444}
#pageFrame p img.intxtIm{vertical-align:middle}
#pageFrame .content p{text-align:justify}
#pageFrame .blueTop{color:#fff;background:#4c7bba;font-size:29px;padding:7px 1% 9px;width:98%;float:left}
.statLeft {float:left;width:290px;padding:10px 30px;height:240px}
#pageFrame .blg{background:#00bff3;}
#pageFrame .Static{padding:0;height:260px;width:100%}
#pageFrame .Static p{text-align:left;font-size:22px}
.statRight{width:650px;float:left}
.StPage h3{color:#444;font-size:20px;}
.StPage ul{color:#444;margin-left:30px;margin-bottom:15px;}
.StPage ul li{margin:10px 0;line-height:22px}
.StPage #contact input[type="text"], textarea{border:1px solid #cacaca;padding:15px 10px;margin:15px 0 0 0;color:#696969;width:80%;border-radius:5px;font-size: 14px;}
.StPage #contact .button{cursor: pointer;}
.StPage #contact textarea{margin:15px 0 10px 0;width:81%}
.StPage #contact fieldset img{border: none;background: none;}
.StPage #contact .inputContact, .StPage #contact .inputsubmit{background-color: #4c7bba; color:#fff;font-size:16px;padding:10px;border:none;border-radius:5px;cursor: pointer; width:auto}
.StPage h1{text-align:center;color:#00bff3;margin:20px 0 30px;font-size:34px;}
.StPage p{text-align:justify}
.StPage .KB ul{float: left;list-style: inside none disc; margin: 0;width: 32%;}
.StPage .KB ul li{margin:5px 0;}
.StPage .KB ul li.sbhead{list-style:none;font-size:18px;margin-bottom:10px}




#StatLinks{background:#e7e7e7;border-top:1px solid #ccc;border-bottom:1px solid #ccc;width:100%;overflow:hidden;padding:20px 0;margin:25px 0 10px}
#StatLinks div{width:1000px;margin:0 auto}
#StatLinks div ul{width:30%;float:left;list-style:none;}
#StatLinks div ul li{line-height:23px; color:#444}
#StatLinks div ul li.sbhead{font-size:18px;margin-bottom:20px}
#StatLinks div ul li a{color:#444}
#StatLinks div ul li a:hover{color:#00a4d1}
#StatLinks div ul.UlLg{width:35%;}
#StatLinks div ul.UlSm{width:20%;}
#footer{line-height:20px;height:70px;width:1000px;margin:0 auto; text-align:center;color:#444;}
#footer p{margin:5px 0}
#footer p a{margin:0 10px 10px; color:#444;display:inline-table;}


input{width:250px;}
input,textarea{border:1px solid #ccc;padding:5px;margin:10px 0 0 0;color:#6D6D6D;}
label {display:block;margin:12px 0 0;font-size:.9em;float:left;clear:left;width:175px;color:#6D6D6D;}
.button{cursor: pointer;width:120px;color:#666;   }
#dialog, .ui-dialog-titlebar{display:none;}
#dialog{line-height:22px !important}
.ui-dialog {position: fixed !important; top: 200px !important;} 
.ui-widget-overlay{background:#222!important; opacity:0.5 !important;}

.clearAll{clear:both}

